%define pkg_name        Test-Pod-Coverage
%define pkg_version     1.08
%define rpm_pkg_version 1.08
%define rpm_pkg_release 2.n0i.9

Summary:       Check for pod coverage in your distribution
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}

Group:         Development/Libraries
License:       Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/P/PE/PETDANCE/%{pkg_name}-%{pkg_version}.tar.gz

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: reb00t-rpmdevtools
BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(Pod::Coverage)


%description
This module checks for POD coverage in files for your distribution.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}


%build
%{perl_build}
%{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc Changes


%changelog
* Wed Jun 13 2007 Marius Feraru <altblue@n0i.net> - 1.08-2.n0i.9
- spec file (re)created using N0i::CPAN::RPMizer/1.14.9

* Fri Feb 03 2006 Marius Feraru <altblue@n0i.net> - 1.08-1.n0i.8
- version 1.08

* Sat Jul 23 2005 Marius Feraru <altblue@n0i.net> 1.06-4.n0i.7
- spec file (re)created using N0i::CPAN::RPMizer/1.01
- rebuild on perl 5.8.7

* Sun Mar 20 2005 Marius Feraru <altblue@n0i.net> 0:1.06-3.n0i.6
- automatic rebuild (perl 5.8.6)

* Fri Dec 03 2004 Marius Feraru <altblue@n0i.net> 0:1.06-3.n0i.5
- automatic rebuild (perl 5.8.6)

* Fri Jul 09 2004 Marius Feraru <altblue@n0i.net> 0:1.06-2.n0i.4
- version 1.06

* Fri Apr 30 2004 Marius Feraru <altblue@n0i.net> 0:1.00-1.n0i.3
- version 1.00

* Wed Apr 21 2004 Marius Feraru <altblue@n0i.net> 0:0.08-1.n0i.2
- automatic rebuild

* Wed Apr 07 2004 Marius Feraru <altblue@n0i.net> 0:0.08-1.n0i.1
- version 0.08
- spec file (re?)created using N0i::CPAN::RPMizer/2004032101
